using System;
using System.Collections.Generic;


namespace CSVDownloader.Code {
    enum CreditAgent {
        ITEC, Zeus, HT, Daito
    }

    static class CreditAgenciesMap {
        private static IDictionary<CreditAgent, String> map_ = new Dictionary<CreditAgent, String>() {
            {CreditAgent.ITEC, "01" },
            {CreditAgent.Zeus, "02" },
            {CreditAgent.HT, "03" },
            {CreditAgent.Daito, "04" }
        };
        public static String GetID(CreditAgent agent) {
            return map_[agent];
        }

    };

}

